*{margin:0;padding:0;border:none;}
body,html{height:100%;outline:0;background:#fff;-webkit-tap-highlight-color:transparent;}
a,button,input,optgroup,select,textarea{outline:0;vertical-align:middle;resize:none;}
input:-webkit-autofill{box-shadow:0 0 0 750pt #fff inset!important;}
dd,dl,dt,li,ol,ul{list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-weight:400;}
img{width:100%;height:auto;}
a{text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.cf:after,.cl{clear:both;}
.cf:after{display:block;content:"";}

.el-form-item{margin:0;}
.el-form-item__label{font-size:18px;}
/*********** json-order ****************************************************************************************************************/
p{font-size:1pc;line-height:40px;}
.json-order{display:flex;box-sizing:border-box;padding:20px;height:100%;flex-direction:column;}
.main{height:600px;}
.main,.textarea{display:flex;flex:1;}
.textarea{flex-direction:column;}
.textarea p{color:#333;flex:0 0 auto;}
.textarea textarea{box-sizing:border-box;padding:10px;border:1px solid #ccc;background:#f5f5f5;font-size:1pc;line-height:1.5;flex:1;}
.btn{display:flex;padding:0 20px;flex-direction:column;justify-content:center;flex:0 0 auto;}
.btn .el-button{margin-top:30px;margin-left:0;}
.btn .el-button:nth-of-type(1){margin-top:0;}




